aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorLuca Weiss <luca@z3ntu.xyz>2021-01-10 17:06:23 +0100
committerLeo <thinkabit.ukim@gmail.com>2021-01-16 17:48:14 +0000
commit88398de4d26082617c84dd3e85d07f9734734f25 (patch)
treedfdb22374928f65986152a6a2cf447e2dcc50620
parent62360d9d45850299505a408366a40cccb56e772f (diff)
downloadaports-88398de4d26082617c84dd3e85d07f9734734f25.tar.gz
aports-88398de4d26082617c84dd3e85d07f9734734f25.tar.bz2
aports-88398de4d26082617c84dd3e85d07f9734734f25.tar.xz
community/qt5-*: change header path to /usr/include/qt5
Previously the Qt5 headers were installed directly in /usr/include (e.g. /usr/include/QtCore/QString). With Qt6 having been released recently this needs to be moved to another directory so the Qt5 and Qt6 headers don't conflict.
-rw-r--r--community/qt5-qt3d/APKBUILD2
-rw-r--r--community/qt5-qtbase/APKBUILD5
-rw-r--r--community/qt5-qtcharts/APKBUILD2
-rw-r--r--community/qt5-qtconnectivity/APKBUILD2
-rw-r--r--community/qt5-qtdatavis3d/APKBUILD2
-rw-r--r--community/qt5-qtdeclarative/APKBUILD2
-rw-r--r--community/qt5-qtgamepad/APKBUILD2
-rw-r--r--community/qt5-qtlocation/APKBUILD2
-rw-r--r--community/qt5-qtlottie/APKBUILD2
-rw-r--r--community/qt5-qtmultimedia/APKBUILD2
-rw-r--r--community/qt5-qtnetworkauth/APKBUILD2
-rw-r--r--community/qt5-qtpurchasing/APKBUILD2
-rw-r--r--community/qt5-qtquick3d/APKBUILD2
-rw-r--r--community/qt5-qtquickcontrols2/APKBUILD2
-rw-r--r--community/qt5-qtremoteobjects/APKBUILD2
-rw-r--r--community/qt5-qtscript/APKBUILD2
-rw-r--r--community/qt5-qtscxml/APKBUILD2
-rw-r--r--community/qt5-qtsensors/APKBUILD2
-rw-r--r--community/qt5-qtserialbus/APKBUILD2
-rw-r--r--community/qt5-qtserialport/APKBUILD2
-rw-r--r--community/qt5-qtspeech/APKBUILD2
-rw-r--r--community/qt5-qtsvg/APKBUILD2
-rw-r--r--community/qt5-qtusb/APKBUILD2
-rw-r--r--community/qt5-qtvirtualkeyboard/APKBUILD2
-rw-r--r--community/qt5-qtwayland/APKBUILD2
-rw-r--r--community/qt5-qtwebchannel/APKBUILD2
-rw-r--r--community/qt5-qtwebengine/APKBUILD2
-rw-r--r--community/qt5-qtwebkit/APKBUILD2
-rw-r--r--community/qt5-qtwebsockets/APKBUILD2
-rw-r--r--community/qt5-qtwebview/APKBUILD2
-rw-r--r--community/qt5-qtx11extras/APKBUILD2
-rw-r--r--community/qt5-qtxmlpatterns/APKBUILD2
32 files changed, 34 insertions, 33 deletions
diff --git a/community/qt5-qt3d/APKBUILD b/community/qt5-qt3d/APKBUILD
index feff7efeab..a174a6a584 100644
--- a/community/qt5-qt3d/APKBUILD
+++ b/community/qt5-qt3d/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qt3d
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtbase/APKBUILD b/community/qt5-qtbase/APKBUILD
index 345c47c821..4bf6075f19 100644
--- a/community/qt5-qtbase/APKBUILD
+++ b/community/qt5-qtbase/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtbase
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - QtBase components"
url="https://qt.io/developers/"
arch="all"
@@ -22,7 +22,7 @@ depends_dev="$_sub
openssl-dev
perl
sqlite-dev
- zlib-dev
+ zlib-dev
"
makedepends="$depends_dev
at-spi2-atk-dev
@@ -100,6 +100,7 @@ build() {
-docdir /usr/share/doc/qt5 \
-examplesdir /usr/share/doc/qt5/examples \
-glib \
+ -headerdir /usr/include/qt5 \
-icu \
-importdir "$_qt5_prefix"/imports \
-libexecdir "$_qt5_prefix"/libexec \
diff --git a/community/qt5-qtcharts/APKBUILD b/community/qt5-qtcharts/APKBUILD
index 1a776d35f5..17ee1dea7b 100644
--- a/community/qt5-qtcharts/APKBUILD
+++ b/community/qt5-qtcharts/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtcharts
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - Support for rendering and displaying SVG"
url="https://www.qt.io/developers/"
arch="all"
diff --git a/community/qt5-qtconnectivity/APKBUILD b/community/qt5-qtconnectivity/APKBUILD
index 95204f28cd..07e403ec31 100644
--- a/community/qt5-qtconnectivity/APKBUILD
+++ b/community/qt5-qtconnectivity/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtconnectivity
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="QT5 Connectivity Compontents"
url="https://www.qt.io/developers/"
arch="all"
diff --git a/community/qt5-qtdatavis3d/APKBUILD b/community/qt5-qtdatavis3d/APKBUILD
index 5391a2e79c..aa66425a0f 100644
--- a/community/qt5-qtdatavis3d/APKBUILD
+++ b/community/qt5-qtdatavis3d/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtdatavis3d
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtdeclarative/APKBUILD b/community/qt5-qtdeclarative/APKBUILD
index cf78481a70..0ee4fcb2be 100644
--- a/community/qt5-qtdeclarative/APKBUILD
+++ b/community/qt5-qtdeclarative/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtdeclarative
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - QtDeclarative component"
# Broken on armhf, upstream bug report https://bugreports.qt.io/browse/QTBUG-65246
arch="all"
diff --git a/community/qt5-qtgamepad/APKBUILD b/community/qt5-qtgamepad/APKBUILD
index 4b22b0b501..2d54d0e0aa 100644
--- a/community/qt5-qtgamepad/APKBUILD
+++ b/community/qt5-qtgamepad/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtgamepad
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://doc.qt.io/qt-5/qtgamepad-index.html"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtlocation/APKBUILD b/community/qt5-qtlocation/APKBUILD
index deb167ad2e..da6ef6507f 100644
--- a/community/qt5-qtlocation/APKBUILD
+++ b/community/qt5-qtlocation/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtlocation
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - Location component"
url="https://www.qt.io/developers/"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
diff --git a/community/qt5-qtlottie/APKBUILD b/community/qt5-qtlottie/APKBUILD
index 6c9fa67d76..7c26d3c833 100644
--- a/community/qt5-qtlottie/APKBUILD
+++ b/community/qt5-qtlottie/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtlottie
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtmultimedia/APKBUILD b/community/qt5-qtmultimedia/APKBUILD
index bc720cfe11..3827be73fb 100644
--- a/community/qt5-qtmultimedia/APKBUILD
+++ b/community/qt5-qtmultimedia/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtmultimedia
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - Multimedia support"
url="https://www.qt.io/developers/"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
diff --git a/community/qt5-qtnetworkauth/APKBUILD b/community/qt5-qtnetworkauth/APKBUILD
index f0cca9efbf..62eec2a881 100644
--- a/community/qt5-qtnetworkauth/APKBUILD
+++ b/community/qt5-qtnetworkauth/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtnetworkauth
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtpurchasing/APKBUILD b/community/qt5-qtpurchasing/APKBUILD
index 5eb0ae9c9f..af1c69faff 100644
--- a/community/qt5-qtpurchasing/APKBUILD
+++ b/community/qt5-qtpurchasing/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtpurchasing
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtquick3d/APKBUILD b/community/qt5-qtquick3d/APKBUILD
index c453c5e7bc..5a1aee18ab 100644
--- a/community/qt5-qtquick3d/APKBUILD
+++ b/community/qt5-qtquick3d/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtquick3d
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtquickcontrols2/APKBUILD b/community/qt5-qtquickcontrols2/APKBUILD
index c12b8f812a..7fb0865f4a 100644
--- a/community/qt5-qtquickcontrols2/APKBUILD
+++ b/community/qt5-qtquickcontrols2/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtquickcontrols2
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - module with set of QtQuick controls for embedded"
url="https://www.qt.io/developers/"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
diff --git a/community/qt5-qtremoteobjects/APKBUILD b/community/qt5-qtremoteobjects/APKBUILD
index 39a756ec1d..b810ec8e03 100644
--- a/community/qt5-qtremoteobjects/APKBUILD
+++ b/community/qt5-qtremoteobjects/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtremoteobjects
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt Remote Objects (QtRO) is an inter-process communication (IPC) module developed for Qt"
url="https://www.qt.io/developers/"
arch="all"
diff --git a/community/qt5-qtscript/APKBUILD b/community/qt5-qtscript/APKBUILD
index e38bda2da6..ba3e3d9d71 100644
--- a/community/qt5-qtscript/APKBUILD
+++ b/community/qt5-qtscript/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtscript
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - QtScript component"
url="https://www.qt.io/developers/"
arch="all"
diff --git a/community/qt5-qtscxml/APKBUILD b/community/qt5-qtscxml/APKBUILD
index f22476e789..8a48a091e1 100644
--- a/community/qt5-qtscxml/APKBUILD
+++ b/community/qt5-qtscxml/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtscxml
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtsensors/APKBUILD b/community/qt5-qtsensors/APKBUILD
index 6eee75c2ec..0bb5b02c51 100644
--- a/community/qt5-qtsensors/APKBUILD
+++ b/community/qt5-qtsensors/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtsensors
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="+The Qt Sensors API provides access to sensor hardware via QML and C++"
url="https://www.qt.io/developers/"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
diff --git a/community/qt5-qtserialbus/APKBUILD b/community/qt5-qtserialbus/APKBUILD
index 9d68571aac..36849270c4 100644
--- a/community/qt5-qtserialbus/APKBUILD
+++ b/community/qt5-qtserialbus/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtserialbus
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtserialport/APKBUILD b/community/qt5-qtserialport/APKBUILD
index 3345fd2ede..5eb052494f 100644
--- a/community/qt5-qtserialport/APKBUILD
+++ b/community/qt5-qtserialport/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtserialport
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - QtSerialPort module"
url="https://wiki.qt.io/QtSerialPort"
arch="all"
diff --git a/community/qt5-qtspeech/APKBUILD b/community/qt5-qtspeech/APKBUILD
index 7e88db6b8b..94b11a8ebe 100644
--- a/community/qt5-qtspeech/APKBUILD
+++ b/community/qt5-qtspeech/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtspeech
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt module to make text to speech and speech recognition easy"
url="https://qt.io"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
diff --git a/community/qt5-qtsvg/APKBUILD b/community/qt5-qtsvg/APKBUILD
index ddf3c6a148..c7c4805dbf 100644
--- a/community/qt5-qtsvg/APKBUILD
+++ b/community/qt5-qtsvg/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtsvg
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - Support for rendering and displaying SVG"
url="https://www.qt.io/developers/"
arch="all"
diff --git a/community/qt5-qtusb/APKBUILD b/community/qt5-qtusb/APKBUILD
index a407d8cf6c..4419f9b51c 100644
--- a/community/qt5-qtusb/APKBUILD
+++ b/community/qt5-qtusb/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: TBK <alpine@jjtc.eu>
pkgname=qt5-qtusb
pkgver=0.6.6
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - a cross-platform USB Module for Qt."
url="https://github.com/fpoussin/QtUsb/"
arch="all"
diff --git a/community/qt5-qtvirtualkeyboard/APKBUILD b/community/qt5-qtvirtualkeyboard/APKBUILD
index 578eb3bc0f..62c6c2940b 100644
--- a/community/qt5-qtvirtualkeyboard/APKBUILD
+++ b/community/qt5-qtvirtualkeyboard/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtvirtualkeyboard
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Virtual keyboard framework"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
diff --git a/community/qt5-qtwayland/APKBUILD b/community/qt5-qtwayland/APKBUILD
index 5afd3e7182..d2eded26c2 100644
--- a/community/qt5-qtwayland/APKBUILD
+++ b/community/qt5-qtwayland/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtwayland
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
url="https://www.qt.io/developers/"
license="LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0"
diff --git a/community/qt5-qtwebchannel/APKBUILD b/community/qt5-qtwebchannel/APKBUILD
index 0da92bba06..3daafc26c5 100644
--- a/community/qt5-qtwebchannel/APKBUILD
+++ b/community/qt5-qtwebchannel/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtwebchannel
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="library for seamless integration of C++ +and QML applications with HTML/JavaScript clients."
url="https://www.qt.io/developers/"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
diff --git a/community/qt5-qtwebengine/APKBUILD b/community/qt5-qtwebengine/APKBUILD
index 55e94490e4..6a5188c672 100644
--- a/community/qt5-qtwebengine/APKBUILD
+++ b/community/qt5-qtwebengine/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtwebengine
pkgver=5.15.2
-pkgrel=1
+pkgrel=2
pkgdesc="Qt5 - QtWebEngine components"
url="https://www.qt.io/developers/"
# ppc64le and s390x are not supported
diff --git a/community/qt5-qtwebkit/APKBUILD b/community/qt5-qtwebkit/APKBUILD
index 36c3a3855e..d2766395ee 100644
--- a/community/qt5-qtwebkit/APKBUILD
+++ b/community/qt5-qtwebkit/APKBUILD
@@ -2,7 +2,7 @@
pkgname=qt5-qtwebkit
pkgver=5.212.0_alpha4
_pkgver=${pkgver/_/-}
-pkgrel=13
+pkgrel=14
pkgdesc="Qt5 - QtWebKit components"
url="https://www.qt.io/developers/"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative
diff --git a/community/qt5-qtwebsockets/APKBUILD b/community/qt5-qtwebsockets/APKBUILD
index eb5ff6fa1c..6156a1087e 100644
--- a/community/qt5-qtwebsockets/APKBUILD
+++ b/community/qt5-qtwebsockets/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtwebsockets
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Provides WebSocket communication compliant with RFC 6455"
url="https://www.qt.io/developers/"
arch="all"
diff --git a/community/qt5-qtwebview/APKBUILD b/community/qt5-qtwebview/APKBUILD
index 332f227ca5..b09023cab5 100644
--- a/community/qt5-qtwebview/APKBUILD
+++ b/community/qt5-qtwebview/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtwebview
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
# ppc64le and s390x blocked by qt5-qtwebengine
# armhf blocked by qt5-qtdeclarative
arch="all !ppc64le !s390x !armhf !mips !mips64"
diff --git a/community/qt5-qtx11extras/APKBUILD b/community/qt5-qtx11extras/APKBUILD
index 674d6725da..0ca49d7019 100644
--- a/community/qt5-qtx11extras/APKBUILD
+++ b/community/qt5-qtx11extras/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtx11extras
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Provides platform-specific APIs for X11"
url="https://www.qt.io/developers/"
arch="all"
diff --git a/community/qt5-qtxmlpatterns/APKBUILD b/community/qt5-qtxmlpatterns/APKBUILD
index 5e3aa4c67e..29d6ba3ec7 100644
--- a/community/qt5-qtxmlpatterns/APKBUILD
+++ b/community/qt5-qtxmlpatterns/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=qt5-qtxmlpatterns
pkgver=5.15.2
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - QtXmlPatterns component"
url="https://www.qt.io/developers/"
arch="all !armhf" # armhf blocked by qt5-qtdeclarative